/* avaleht */
 .edy-header-message-container.edy-header-message-container-visible {
    display: none!Important;
}
.home-container {
  position: absolute;
    left: 0;
    right: 0;
    z-index:999999;
}
.section--home-hero.home-upper {
    padding-top: 224px;
}
.top-bar {
    text-align: right;
    padding-top: 29px;
}
select.menu {
    background: #1c1c1c;
    border: 0;
    width: 74px;
    padding: 0 6px;
    font-weight: lighter;
    text-transform: uppercase;
    border: none;
    height: 22px;
    -webkit-appearance: none!important;
    -moz-appearance: none;
    color: #fff;
    background-image: url(/assets/chevron-down-white.svg);
    background-repeat: no-repeat;
    background-position: right 5px bottom 0px;
    outline:none!Important;
}
.social img {
    height: 30px;
    max-width: none;
    margin: 0 10px;
}
.social {
    margin-right: 10px;
    display:inline;
}
p {
  font-family:'Open sans';
  letter-spacing:0.01em;
  line-height:1.5625em;
  font-size:16px;
  color: #f0f0f0;
}
h2.posted__title.title.title--poster {
    text-shadow: rgba(0,0,0,0.5) 2px 2px 4px;
}
/* koht */
h3.gold {
  color:#e4bb7a;
  font-size:24px;
  text-transform:uppercase;
}
[data-content-area-border='inner'],
[data-content-area-border='outer'] {
    color: #fff;
}
.inner-koht h3 {
  margin-bottom:22px;
}
.inner-koht {
    background: rgba(0,0,0,0.85);
    padding: 30px;
    border-radius: 5px;
    position: relative;
    z-index: 99;
}
.flexing {
  display:flex; 
}
.flex {
  flex:1; 
}
.koht-images {
    display:inline-block;
}
.koht-gallery img {
    width: 75px;
    height: 75px;
    object-fit: cover;
}
.koht-right {
    text-align: right;
    margin-top: 60px;
}
a.fancybox:hover {
    border: 5px solid #29ce92;
}
a.fancybox {
    border: 5px solid #ffffff;
    display: block;
    margin-right: 15px;
}
.menu-wrap a.fancybox {
    border: none;
    margin: 0;
    display: inline-block;
}
.koht-images:nth-of-type(1n+4) {
    display: none;
}
a.opens-up {
  cursor:pointer; 
}
a.opens-up img {
    width: 50px;
    height: 50px;
}
/* MENU */
.title-price.flexing {
    color: #fff;
    text-transform: uppercase;
    font-family: 'Pathway Gothic One', sans-serif;
    font-size: 22px;
    letter-spacing: 0.01em;
}
.tab-content .menu-background {
    margin-bottom: 60px;
}
#drinks .border-top,
#takeaway .border-top {
    margin-bottom: 30px;
}
.imgheight {
    height: 160px;
}
#drinks .menu-col-2.flex {
    padding-top: 7px;
}
img.food-icon {
    width: 24px;
    margin-right: 5px;
}
p.des {
    color: #e4bb7a;
    line-height: 1;
    display: block;
    margin-top: 5px;
    margin-bottom: 6px;
}
img.menu-img {
    width: 63px;
    height:63px;
    object-fit: cover;
    border-radius: 63px;
    border: 5px solid #1c1c1c;
}
.menu-col-2 h2 {
    color: #29ce92;
    margin-bottom: 15px;
    margin-top: 15px;
}
.flexing.menu-flexing {
    width: 100%;
}
.flex-s {
  flex:0.26;
}
nav.navbar.navbar-toggleable-md.navbar-dark {
    padding: 0;
}
.edy-element-thumb-catcher {
    border: 1px dotted!Important;
    width: 100%!Important;
    height: 300px!Important;
}
.navbar-brand {
    width: 45%;
    height: auto;
        position: relative;
    z-index: 99999;
}
.foody {
    text-align: center;
}
.navbar-toggleable-md .navbar-nav .nav-link {
    padding-right: .5rem;
    padding-left: .5rem;
    padding-top: 0;
    padding-bottom:0;
}
.menu-page {
    background: url(../images/taustakellad_MUST.jpg);
    background-size: contain;
    background-repeat: repeat;
    background-attachment: fixed;
    height: 100%; 
}
.section__background--home-hero {
    background-image: url(../images/clocks_colourful.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.blk {
    background: #000;
}
.flexing.menu-flexing {
    background: rgba(0,0,0,0.85);
    border-radius: 5px;
        position: relative;
    z-index: 99;
}
.row.menu-background {
    position: relative;
    z-index: 999;
}
.menu-col-2.flex {
    padding: 30px;
}
.delivery {
  margin:0 0 60px 0;
}
img.food-icon {
    opacity: 0.5;
}
.flexing.menu-wrap {
    margin-bottom: 25px;
}
.flex.other-flex {
    margin-left: 5px;
}
.details .row {
    background: rgba(0,0,0,0.85);
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 30px;
    margin-bottom: 15px;
    border-top: 3px solid #29ce92;
}

.border-top {
  border-top:3px solid #29ce92;
  width: 100%;
}
.section__background.section__background--footer {
    position: initial;
}
.details {
    color: #fff;
    font-family: 'open sans';
    font-size: 16px;
    width: 100%;
}
ul.nav.nav-pills.nav-fill.flexing {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    width: 100%;
}
.row {
    margin-left: 0;
    margin-right: 0;
}
.nav-fill .nav-item {
    text-align: center;
    flex: initial;
}
ul.nav.nav-pills.nav-fill {
    align-items: stretch;
    justify-content: space-between;
}
.nav-pills .nav-item .nav-link {
    border-radius: 0;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.section__background--home-dejavu {
    background-image: url('http://media.voog.com/0000/0040/7935/photos/IMG_7115.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}
#book {
  background:url('../images/taustakellad_MUST.jpg');
  background-size:contain;
  background-repeat:repeat;
  margin-top:60px;
  background-attachment: fixed;
}
.nav-pills .nav-item.active .nav-link {
    background: #29ce92;
}
h2.joogi-kat {
    font-size: 24px;
}
.drink-wrap .flex.other-flex {
    margin-left: 0;
}
.flex-s.menu-price {
    text-align: right;
}
.drink-wrap p.des {
    font-size: 14px;
}
img.birdie.birdie--right.more-down {
    padding-top: 20%;
}
.toit {
    text-align: center;
    padding: 50px 0;
}
.toit img {
    max-width: 262px;
    margin-bottom: 60px;
}
.look-at-all {
  width:100%; 
}
/* NEWSLETTER */
.flex.sign-upper {
    text-align: left;
}
.fully {
    width:100%;
}
.sign-upper button {
   cursor:pointer;
   min-width:none;
}
.col-xs-12.col-sm-12.d-flex.justify-content-end.signupper {
    margin: 0;
    padding: 0;
}
.align-right-text {
   text-align:right;
}
.sign-upper input[type="text"] {
    background-color: #333;
    border-radius: .25rem;
    padding: 8px 1.5rem 8px 1rem;
    letter-spacing: 1px!Important;
    font-size: 24px;
    border: none;
    border-bottom: 3px solid #333!Important;
    margin-right: 20px!Important;
    outline:none!Important;
    min-width:none;
}
/* SINGLE KAVA */
.flex.poster-flex {
    flex: 0.65;
    padding: 0 30px;
    position: relative;
    top: -30px;
}
.news-page .poster-flex img {
    max-height: 320px;
    max-width:400px;
    object-fit: cover;
    object-position: bottom;
}
.kava-section .flex.poster-flex {
    flex: 0.479;
}
#fancybox-wrap {
    z-index: 999999!Important;
}
section.kava-section.section.section--home-hero {
    padding-top: 180px;
}
.kava-sisu {
  padding-bottom:30px;
  padding-right:30px;
}
h1.posted__title.title.title--poster.kava-title {
    color: #fff;
    padding-top: 30px;
    margin-bottom:0;
}
time.poster__date.title.title--h3.kava-date {
    color: #e4bb7a;
    margin-bottom:30px;
}
.fb-event {
    position: absolute;
    right: 30px;
    top: 30px;
}
.fb-evnt {
  width:25px;
}
.kava-sisu p {
    color: #fff;
    line-height: 1.5;
} 
.footer {
  margin-top:0; 
}
.row.go-down {
    margin-top: 28px;
}
.links a:hover {
    color: #29ce92;
}
footer.section.footer {
    padding-top: 30px;
}
footer h3 {
    color: #fff;
    margin-bottom: 0;
}
footer .col-xs-12.col-sm-12.pt-1.pb-5.text-center {
    padding-bottom: 20px!Important;
    color: #f0f0f0;
    font-size: 16px;
    font-family: 'open sans';
    letter-spacing: 0.01em;
    line-height: 1.5625em;
}
.col-xs-12.col-sm-12.col-md-4.mrgn-btm {
    margin-bottom: 35px;
}
input[type="submit"] {
    background-color: #1c1c1c;
    border-radius: .25rem .25rem 0 0;
    width: 100%;
    cursor:pointer;
}
.form_notice {
    font-size: 24px;
    color: #f0f0f0;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    font-family: 'Pathway Gothic One', sans-serif;
    margin-bottom: 20px;
}
input[type="submit"]:hover {
    background: #29ce92;
    transition: all .2s ease-in-out;
}
label.form_field_label {
    display: none;
}
textarea {
    background: none;
    border: none;
    width: 100%;
    outline:none!Important;
}
label.form_field_label {
    display: none!Important;
}

.form_field textarea::placeholder,
.form_field input::placeholder {
    font-family: 'Pathway Gothic One', sans-serif;
    font-size: 24px;
    margin: 0;
    height: auto;
    line-height: 1;
    padding: 0;
    text-transform: uppercase;
    outline: none!Important;
    width: 100%;
}
.form_field textarea,
.form_field input {
    margin: 0;
    height: auto;
    line-height: 1;
    padding: 0;
    outline: none!Important;
    width: 100%;
        color: #f0f0f0;
    font-size: 16px;
    font-family: 'open sans';
    letter-spacing: 0.01em;
}
}
.form_field textarea {
    height: 109px;
}
.f-title {
    margin-bottom: 10px;
    padding-left: 30px;
}
.form_area {
    padding: 30px;
}
footer .pb-5 {
    padding-bottom: 30px;
}
.flex.links {
    text-align: right;
}
.flex.copyright {
    padding-left: 15px;
}
.form_field {
    margin-bottom: 0!important;
}
.form_field:not(:last-of-type) {
    border-bottom: 2px solid #646464;
    height: 33px;
    margin-bottom: 6px!Important;
    margin-bottom: 10px;
}
input[type="submit"] {
    font-family: 'Pathway Gothic One', sans-serif;
    text-transform: uppercase;
    font-size: 24px;
    letter-spacing: 2px;
    color: #fff;
    border-bottom: 3px solid #29ce92;
    border-color: transparent transparent #29ce92 transparent;
    color: #f0f0f0;
    padding: 8px 1.5rem;
    outline: none!Important;
}
section.instagram {
      z-index: 0;
    position: relative;
}
.instafeed img {
    padding: 20px;
}
.instafeed a {
  outline:none!Important; 
}

.instafeed-icons {
    font-size: 50px;
    color: #29ce92;
       transition:all .3s linear;
       cursor:pointer;
}
.instafeed-icons:hover {
    color:#f0f0f0;
}
span.slick-slider.right {
    position: absolute;
    right: 0;
    top: 35%;
    transform: translateY(-50%);
}
span.slick-slider.left {
    position: absolute;
    left: 0;
    top: 33%;
    transform: translateY(-50%);
}
.section--home-dejavu .d-flex {
    position: relative;
    z-index: 2;
}
section.instagram,
.section__kohast, section.news {
    padding: 100px 0;
    background: url(../images/taustakellad_MUST.jpg);
    background-size: contain;
    background-repeat: repeat;
    position: relative;
    background-attachment: fixed;
}
.news .section {
    position: static!important;
}
#birthday {
    background: url(https://www.lithosdesign.com/public/images/progetti/THE%20ROOM%20BarClub%20%E2%80%93%20Amburgo%20by%20Frank%20Theuerkauf/Lithos_Design_Ideas_The_Room_Club_4.jpg);
    background-size: contain;
    background-repeat: repeat;
}
.news-content.row {
    margin-right: -15px;
    margin-left: -15px;
}
.inner-news {
    background: Rgba(0,0,0,0.85);
    padding: 15px;
}
.news h3 {
    color: #e4bb7a;
    margin-top: 10px;
}
.news p {
    line-height: 1.4;
    color: #fff;
}
.news-content.row {
    position: relative;
    z-index: 2;
}
.news-more {
    margin: 60px 0;
    text-align: right;
    width: 100%;
    flex: initial;
    max-width: none;
}
.news time.poster__date.title.title--h3 {
    color: #29ce92;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 0.01em;
        font-family: 'Open sans';
}
.new-content.flexing.menu-flexing p {
  line-height:1.3;
  margin-top:0;
}

.menu-page .section__background.section__background--home-menu {
    padding-top: 150px;
}

.menu-page .section.section--menu {
    padding-top: 150px;
}
.flexing.menu-flexing.news-flexing {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.new-content.flexing.menu-flexing {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}
.new-content.flexing.menu-flexing {
    padding: 30px;
    padding-top: 0;
    color: #fff;
}
.flex.poster-flex.news-flex {
    margin-top: -65px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.news-page section.section.section--home-hero {
    padding-top: 200px;
}
.all-news .flex.koht-right.news-more {
    margin: 60px 0;
    width: 100%;
    flex: initial;
}
.all-news .col-xs-12.col-sm-12.col-md-4 {
    margin-bottom: 50px;
    cleaR: both;
}
.all-news .section__gradient-bottom {
  z-index:-1; 
}
#birthday ul.nav.nav-pills.nav-fill {
    align-items: center;
    justify-content: center;
}
.tab-birth {
    background: rgba(0,0,0,0.8);
    padding: 30px;
        position: relative;
    z-index: 99;
}
.tab-birth a {
    color: #e4bb7a;
}
.foody iframe {
    height: 750px;
    border:none;
}
#birthday {
    min-height: 500px;
    padding: 80px 0;
}
#birthday li.nav-item a {
    min-width: 250px;
    margin: 0 20px;
}
.tab-birth p {
    color: #fff;
    line-height: 1.5;
}
.tab-birth .flex {
  padding:0 10px;
}
#book .tab-birth {
    border: none;
}
.tab-birth h3 {
    color: #e4bb7a;
    margin-bottom:17px;
}
footer a {
    color: #5e5e5e;
}
textarea {
  color:#fff;
}
footer {
    background: #1c1c1c;
}

footer.bottom-footer h3 {
    color: #5e5e5e;
}
footer img.birdie.birdie--left {
    top: -70px;
}
footer.bottom-footer .flex span {
    display: inline-block;
    text-align: center;
    margin:0 10px;
}
footer.bottom-footer {
    padding-bottom: 30px;
}
.about-container {
    background: rgba(0,0,0,0.85);
    border-radius:5px;
    padding:30px;
}
.about-us .section__background.section__kohast {
    position: initial;
    padding: 0;
}
.about-container h3 {
  color:#e4bb7a;
  margin-bottom: 30px;
}
.about-container a {
  color:#f0f0f0;
}
.large img {
  width:30px; 
}
.kohast-gallery {
    position: relative;
}

.kohast-gallery .edys-gallery-grid a.edys-gallery-grid-item {
    width: 33.33%;
}
.kohast-gallery .edys-gallery-grid a.edys-gallery-grid-item:nth-of-type(1n+4) {
    display: none;
}
.kohast-gallery a.edys-gallery-item img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}
a.edys-gallery-grid-item {
  position:relative;
}
a.edys-gallery-grid-item:hover:after {
    content: url(http://dejavu.voog.com/assets/expand.svg);
    width: 50px;
    background-size: 50px;
    height: 50px;
    position: absolute;
    top: 45%;
    left: 0;
    right: 0;
    margin: 0 auto;
      -webkit-filter: drop-shadow(12px 12px 25px rgba(0,0,0,0.5));
    filter: url(#drop-shadow);
    -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=12, OffY=12, Color='#444')";
    filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=12, OffY=12, Color='#444')";
    -webkit-filter: drop-shadow(2px 2px 3px rgba(0,0,0,0.8));
    filter: drop-shadow(2px 2px 3px rgba(0,0,0,0.8));
}
/* GALERII */
.flex-initial {
  position:relative;
}
.flex-initial:hover .background-hover {
  opacity:1;
      -webkit-transition: background-color .2s ease-in;
    transition: background-color .2s ease-in;
}
.back-ground {
    padding-bottom: 100%;
    width: 100%;
    position: relative;
    height: 100%;
    background-size:cover!Important;
}
#galerii .poster {
    border: none;
    position: absolute;
    width: 100%;
    top: 38%;
}
.row.kava-container.kohast-cont {
    margin-top: 30px;
}
.row.kava-container.btm-kohast {
    margin-bottom: 30px;
}
.row.kava-container.kohast-cont.laster {
    margin-bottom: 60px;
}
.poster__stuff {
    position: absolute;
    width: 100%;
    opacity:1;
    top: 50%;
    text-align: center;
    -webkit-transition: background-color .2s ease-in;
    transition: background-color .2s ease-in;
    z-index:2;
}
.pswp--open {
    display: block;
    z-index: 99999999!Important;
}
.background-hover {
    background-color: rgba(41, 206, 146, .85);
    text-align: center;
    -webkit-transition: background-color .2s ease-in;
    transition: background-color .2s ease-in;
    position: absolute;
    height: 100%;
    width: 100%;
    opacity:0;
    z-index: 1;
}
#galerii .col-xs-12.col-sm-12.col-md-4 {
    padding: 0;
}
#galerii {
      padding: 20px 0 60px 0;
}
.more-inner a.poster {
    font-family: 'Pathway Gothic One', sans-serif;
    text-transform: uppercase;
    font-size: 48px;
}
#galerii a.poster {
    border: none;
}
#galerii .flexing {
  flex-flow:wrap;
  align-items: center;
  justify-content: center;
}
.flex-initial {
  flex-basis: 33.33%;
    width: 33.33%;
    flex: initial; 
}
.more-inner {
    text-align: center;
}
section.section.section--home-dejavu .container {
    padding-bottom: 60px;
}
.nav-pills .nav-item:hover .nav-link { background: #29ce92;}
.nav-pills .nav-item .nav-link {
-webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.btn-group-lg>.btn, .btn-lg {
    padding: 8px 1.5rem;
}
h2.galerii-title.posted__title.title.title--poster {
    padding: 0 30px;
    text-shadow: rgba(0,0,0,0.5) 2px 2px 4px;
}
.gallery-page #galerii .row.flexing {
    justify-content: left;
}
.social-white span {
    color: #f0f0f0;
    margin: 0 10px;
    font-size: 35px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.top-bar .social-white span {
    color: #29ce92;
}
.social-white span:hover {
 color:#29ce92;
}
.top-bar .social-white span:hover {
    color:#f0f0f0;
}
.social-white {
    margin-top: 15px;
}
.margin-btm {
  padding-bottom:60px; 
}
.yritus-title-wrap {
    padding-left:30px;
    margin-bottom: 30px;
}
.row.yritus-blk {
    padding: 30px;
    background: rgba(0,0,0,0.85);
    width: 100%;
    border-radius: 5px;
}
.yritus-gallery-wrap {
    width: 100%;
}
.back {
    position: absolute;
    top: 0;
}

.yritus-title-wrap h1.posted__title.title.title--poster.kava-title {
    padding-top: 0;
}
.yritus-gallery-wrap iframe {
    width: 100%!Important;
    height: 500px!Important;
}
.back span {
    font-size: 80px;
    left: -100px;
    top: -5px;
    position: relative;
    line-height: 1;
    color: #e4bb7a;
}
.birdie--right {
  z-index:0;
}
section.section.section--home-dejavu {
    padding-top: 60px;
}
/* TOOLTIP */
.tooltips {
  position:relative;
}
span.hover-tip {
    position: absolute;
    left: -12px;
    background: #1c1c1c;
    color: #f0f0f0;
    font-family: inherit;
    border-radius: 5px;
   font-family: 'Open sans';
    letter-spacing: 0.01em;
    line-height: 1.5625em;
    font-size: 16px;
    padding: 5px;
    bottom: -35px;
    opacity:0;
    visibility:hidden;
}
.tooltips:hover > .hover-tip {
      opacity:1;
    visibility:visible;
}
/* instagram */
.slick-initialized .slick-slide {
    display: block;
    max-height: 278px;
}
.top-bar .social-white {
    display: inline-block;
    margin-right: 15px;
    margin-top:0;
}
.menu-lang {
    position: relative;
    vertical-align: middle;
    top: -8px;
}
li.nav-item {
    display: inline-block;
    width: auto;
    font-size: 40px;
    color: #fff;
}
.navbar-nav {
    display: inline-block;
}
nav.menu-wrap {
    position: relative;
}
.sidebar_box {
    position: fixed;
    width: 1140px;
    z-index: 9999;
    left: 0;
    top:80px;
    right: 0;
    margin: 0 auto;
    text-align: right;
    transition: all .3s linear;
}
.navbar-nav .nav-link {
    padding: 0 7px;
    height: 50px;
    line-height: 50px;
}
div#masthead.fixed {
    top:30px;
}
.navbar-nav.active .nav-link,
.navbar-nav .nav-link:hover {
    border-bottom: 3px solid #29ce92;
}
.box_inner ul li.dropdown:hover > a {border-bottom: 3px solid #29ce92;}
.box_inner ul li:hover {background:#1c1c1c;}
.box_inner ul li ul li:hover > a {border-bottom: 3px solid #29ce92;background:#29ce92;}
.box_inner ul li:hover > ul {display: block;}

.dropdown-menu .menu-link {
    border-bottom: 3px solid transparent;
}
li.nav-item:nth-of-type(5) .dropdown-menu {
    display: none!Important; /* GALLERY */
}
.navbar-nav .nav-link {
  border-bottom: 3px solid transparent;
}
.fixed ul.navbar-nav {
    background: #1c1c1c;
}
.dropdown-menu .menu-link {
    line-height: 50px;
    background: #1c1c1c;
    display: block;
    text-align: right;
    padding: 0 7px;
    font-family: 'Pathway Gothic One', sans-serif;
    text-transform: uppercase;
    font-size: 22px;
    letter-spacing: 2px;
    color: #f0f0f0;
    width: 120px;
    position: relative;
}
.dropdown-menu {
    margin: 0;
    padding: 0;
    background: none;
    min-width: auto;
    left: -48px;
}
li.nav-item.regular.dropdown:hover .dropdown-menu {
    display: block;
}
li.nav-item.closing {
    line-height: 1;
    color: #29ce92;
    position: absolute;
    left: -50px;
    background: #1c1c1c;
    visibility: hidden;
    cursor:pointer;
}
.closing:hover span.ion-ios-arrow-right {
    color: #f0f0f0;
    background: #29ce92;
}
span.ion-ios-arrow-right {
    transition:all .2s ease-in-out;
}
.opener {
    color: #fff;
    background: #1c1c1c;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    position: absolute;
    font-size: 40px;
    right: 0;
    top:0;
    z-index:-1;
    display:none;
    cursor:pointer;
    transition: all .2s ease-in-out;
}
.fixed .opener {
  display:block;
}
.fixed li.nav-item.closing {
  visibility:visible;
}
li.nav-item.closing span {
    width: 50px;
    display: block;
    text-align: center;
    height: 50px;
    line-height: 50px;
    position: relative;
}
span.ion-navicon {transition:all .3s linear;color: #29ce92;}
.ion-navicon {
    color:#29ce92;
}
.opener.not-seen:hover .ion-navicon:before {
    content: "\f3d2";
    position:relative;
    left:-2px;
    top:2px;
    color: #f0f0f0;
}
.opener.not-seen:hover {
    background: #29ce92;
}
ul.navbar-nav.ml-auto.mt-2.mt-md-0 {
    position: relative;
}
a.navbar-brand {
    position: absolute;
    top: 55px;
}
.section--home-hero {
    padding-top: 150px;
}
a.navbar-brand img {
  transition: all 1s linear;
  position:absolute;
}
a.navbar-brand.fixed img {
  top:30px;
  position:fixed;
      -webkit-filter: drop-shadow(12px 12px 25px rgba(0,0,0,0.5));
    filter: url(#drop-shadow);
    -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=12, OffY=12, Color='#444')";
    filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=12, OffY=12, Color='#444')";
    -webkit-filter: drop-shadow(2px 2px 3px rgba(0,0,0,0.8));
    filter: drop-shadow(2px 2px 3px rgba(0,0,0,0.8));
}
/* BX SLIDER */
.bx-viewport, .bx-wrapper{
    position:absolute!Important;
    border:none!Important;
    width:100%;
    height:100% !important;
    top:0;
    left:0;
    z-index:1;
}
.bxslider, .bxslider li{
    height: 100% !important;;
}
.bxslider li{
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}
.bx-wrapper .bx-viewport{
    border: none !important;
}
.z-index2 {
  z-index:2;
}
div#bx-pager {
    display: inline-block;
}
#bx-pager img {
    margin-right: 17px;
    border: 3px solid transparent;
    cursor: pointer;
}
#bx-pager img:hover {
    border: 3px solid #29ce92;
}
#bx-pager .active img {
    border: 3px solid #29ce92;
}
.koht-gallery.flex {
    padding-top: 34px;
}
.no-show {
  display:none;
}
div#fancybox-content {
    border: none;
}

div#fancybox-overlay {
    background: rgba(0,0,0,0.7)!important;
    opacity: 1!Important;
}
/* LANG DROPDOWN */
.dropdown {
    position: relative;
    display: inline-block;
    z-index: 99999;
}
.show {
   display:none;
}
.dropdown a {
  color:#fff;
  display:block;
}
.dropdown-content {
    display:none;
    position: absolute;
    z-index: 1;
    margin-top: -4px;
}
.dropdown:hover .dropdown-content {
    display: block!Important;
}
span.block-style:after {
    content: "\f3d0";
    font-family: ionicons;
    background-size: 15px 15px;
    display: inline-block;
    width: 15px;
    height: 15px;
    position: absolute;
    right: 7px;
    top: 2px;
        /* background-image:url(/assets/chevron-down-white.svg);*/
}
span.block-style {
    border-radius: 5px;
}
li.block-style.available:last-of-type {
  border-bottom-left-radius:5px;
  border-bottom-right-radius:5px;
}
.block-style {
    width: 60px;
    height: 30px;
    line-height: 30px;
    padding-left: 5px;
    text-align: left;
    display: block;
    background: #1e1e1e;
    font-family: 'Pathway Gothic One', sans-serif;
    text-transform: uppercase;
    font-size: 22px;
    color: #f0f0f0;
}

.block-style.not-here {
    display: none;
}

li.block-style:hover { background:#29ce92;}
/* MENU */
.desktop-menu {
  display:block;
}
.mobile-menu {
  display:none;
}
@media (max-width: 1200px){
.sidebar_box {
    width: 960px;
    max-width: 100%;
}
.navbar-nav .nav-link {
    padding: 0 4px;
    font-size: 18px;
}
.navbar-brand img {
    width: 284px;
}
.title--h2, h2 {
    font-size: 40px;
}
}
@media (max-width:992px) {
  .sidebar_box {
    width: 720px;
    max-width: 100%;
}
.navbar-brand img {
    width: 188px;
}
.navbar-nav .nav-link {
    padding: 0 4px;
    font-size: 16px;
}
.title--h2, h2 {
    font-size: 25px;
}
ul.dropdown-menu {
    left: -47px;
}

.dropdown-menu .menu-link {
    width: 100px;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
}
}
@media (max-width:768px) {
  .nav-fill .nav-item {
    text-align: center;
    flex: 1;
    width: 100%;
}
.sign-upper button,.sign-upper input[type="text"] {
    width: 100%;
}

.sign-upper {
    margin-bottom: 30px;
}
  .flexing {
    display:block; 
  }
  .flex-initial {
    flex-basis: 100%;
    width: 100%;
    flex: initial;
}
.flex-initial img {
    width: 100%;
}
.flex.copyright {
    padding-left: 15px;
    text-align: center;
    margin-bottom: 15px;
}
.flex.links {
    text-align: center;
}
.col-xs-12.col-sm-12.col-md-4 {
    padding: 0!Important;
}
.col-xs-12.col-sm-12.col-md-4 {
    padding: 0!Important;
}

.details {
    width: 100%;
}
.d-flex {
    display: block!Important;
    margin-top: 15px;
}
.hide-this {
  display:none; 
}
.news-content .col-xs-12.col-sm-12.col-md-4 {
    margin-bottom: 30px;
}
#birthday li.nav-item a {
    min-width: auto;
    margin: 0 10px;
}
.instafeed img {
    padding: 0;
}
.d-flex {
    display: block!Important;
    margin-top: 0;
}
.poster__info.d-flex.align-items-center.justify-content-center.flex-column {
    display: flex!Important;
}
.inner-news {}

.news-content .col-xs-12.col-sm-12.col-md-4 {
    margin-bottom: 30px;
}
.border-top {
    display: none;
}
span.slick-slider.left {
    top: 20%;
}
#drinks .menu-col-2.flex {
    padding-top: 30px;
}
span.back-arrow.ion-ios-arrow-left {
    left: -35px;
    top: 7px;
    font-size:40px;
}
span.slick-slider.right {
    top: 20%;
}
a.nav-link {
    width: 100%;
}
ul.nav.nav-pills.nav-fill {
    display: block;
}
.collapse.in {
    display: block;
}
li.nav-item.closer {
    font-size: 30px;
}

.close-btn {
    padding: 0 10px 0 15px;
}

span.ion-ios-arrow-right {
    vertical-align: middle;
    color: #29ce92;
}
/* MENU */
.top-bar .social-white {
    margin-right: 0;
}

.menu-lang {
    display: inline-block;
    margin-left: 10px;
    top: -7px;
}
.top-bar {
    text-align: right;
    padding-top: 10px;
}
.desktop-menu {
  display:none;
}
.mobile-menu {
  display:block;
  position: relative;
  z-index: 9999;
}
.top-bar .social-white span {
    font-size: 20px;
}
.button_container {
    position: fixed;
    top: 60px;
    right: 17px;
    height: 27px;
    width: 35px;
    cursor: pointer;
    z-index: 999999999999;
    -webkit-transition: opacity .25s ease;
    transition: opacity .25s ease;
}
.button_container:hover {
  opacity: .7;
}
.button_container.active .top {
  -webkit-transform: translateY(11px) translateX(0) rotate(45deg);
          transform: translateY(11px) translateX(0) rotate(45deg);
}
.button_container.active .middle {
  opacity: 0;
}
.button_container.active .bottom {
  -webkit-transform: translateY(-11px) translateX(0) rotate(-45deg);
          transform: translateY(-11px) translateX(0) rotate(-45deg);
}
.button_container span {
      background: #29ce92;
  border: none;
  height: 3px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all .35s ease;
  transition: all .35s ease;
  cursor: pointer;
}
.section--home-hero.home-upper {
    padding-top: 150px;
}
.button_container span:nth-of-type(2) {
  top: 11px;
}
.button_container span:nth-of-type(3) {
  top: 22px;
}
.overlay {
  position: fixed;
  background: #1c1c1c;
  top: 0;
  left: 0;
  width: 100%;
  height: 0%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .35s, visibility .35s, height .35s;
  transition: opacity .35s, visibility .35s, height .35s;
  overflow: hidden;
  z-index:999999;
}
.overlay.open {
  opacity: 1;
  visibility: visible;
  height: 100%;
  overflow:scroll;
}
.overlay.open li {
  -webkit-animation: fadeInRight .5s ease forwards;
          animation: fadeInRight .5s ease forwards;
  -webkit-animation-delay: .35s;
          animation-delay: .35s;
}
.overlay.open li:nth-of-type(2) {
  -webkit-animation-delay: .4s;
          animation-delay: .4s;
}
.overlay.open li:nth-of-type(3) {
  -webkit-animation-delay: .45s;
          animation-delay: .45s;
}
.overlay.open li:nth-of-type(4) {
  -webkit-animation-delay: .50s;
          animation-delay: .50s;
}
li.nav-item {
    width: 100%;
}
ul.navbar-nav.ml-auto.mt-2.mt-md-0 {
    margin-top: 120px!important;
    width: 95%;
    margin: 0 auto;
    display: block;
}
.button_container.fixed {
    top: 30px;
}
.button_container.fixed {
    top: 30px;
}
.navbar-nav .nav-link {
    padding: 0 4px;
    font-size: 20px;
    height: 35px;
    line-height: 35px;
}
ul.dropdown-menu {
    position: static;
    display: block;
    text-align: left;
    float: none;
}
.dropdown-menu .menu-link {
    width: 100%;
    text-align: left;
    padding-left: 30px;
}
.title--h1, h1 {
    font-size: 40px;
}
.title--gradient:after, .title--gradient:before {
    width: 20px;
    top: 21px;
}
.title--gradient:before {
    left: -33px;
}
.title--gradient:after {
    right: -33px;
}
.delivery a.btn.btn-lg.btn-primary.ml-auto {
    width: 100%;
}
.fb-event {
  position:static;
}
.flex.poster-flex {
    padding: 0 15px;
}
.col-xs-12.col-sm-12.col-lg-10.push-lg-1 {
    padding: 0;
}
}
	




